Bug 1348637 - [ja_JP] Translation issues observed on cloud intelligence->Reports->reports page.
Summary: [ja_JP] Translation issues observed on cloud intelligence->Reports->reports p...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: GA
: 5.6.2
Assignee: Milan Zázrivec
QA Contact: Bhushan Barve
URL:
Whiteboard: i18n
Depends On: 1232676
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-21 15:59 UTC by John Prause
Modified: 2016-10-04 14:27 UTC (History)
7 users (show)

Fixed In Version: 5.6.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1232676
Environment:
Last Closed: 2016-10-04 14:27:56 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1996 normal SHIPPED_LIVE Important: CFME 4.1 bug fixes and enhancement update 2016-10-04 18:26:13 UTC

Comment 1 Milan Zázrivec 2016-09-13 13:49:48 UTC
Updated translations -> moving to POST.

Comment 2 Krishna Babu K 2016-09-22 13:21:19 UTC
Tested on 5.6.2.0.20160913114355_70e9086, issues are fixed.
Changing status to VERIFIED as of now.

Comment 4 errata-xmlrpc 2016-10-04 14:27:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1996.html


Note You need to log in before you can comment on or make changes to this bug.